@font-face {
    font-family: 'nexa_boldregular';
    src: url('../fonts/Nexa_Free_Bold-webfont.eot');
    src: url('../fonts/Nexa_Free_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Nexa_Free_Bold-webfont.woff2') format('woff2'),
         url('../fonts/Nexa_Free_Bold-webfont.woff') format('woff'),
         url('../fonts/Nexa_Free_Bold-webfont.ttf') format('truetype'),
         url('../fonts/Nexa_Free_Bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body, html , .row, .container {
	height: 100%!important;
    font-family: 'nexa_boldregular';
}

p {
	margin: 0;
}

.container {
	width: 100%;
	text-align: center;
}

	.promotional, .industrial {
		padding: 0;
	}
	
		.promotional > a, .industrial > a {
			position: absolute;
			top: 0;
			left: 0;
			height: 100%;
			width: 100%;
		}
		
	.container .promotional {
		border-right: solid 5px #92969F;
	}	

	.container .industrial {
		border-left: solid 5px #92969F;
	}	
	
	.container .promotional .img, .container .industrial .img {
		background: url('../img/promo-bg.jpg');
		background-size: 100% auto;
		background-position: center center;
		height: 100%;
		transition: all 1s ease;
		-moz-transition: all 1s ease;
		-ms-transition: all 1s ease;
		-webkit-transition: all 1s ease;
		-o-transition: all 1s ease;
	}
	
	.container .industrial .img {
		background: url('../img/industrial-bg.jpg');		
		background-size: 100% auto;
		background-position: center center;
	}
	
		.container .promotional:hover .img, .container .industrial:hover .img {
			background-size: 110% auto;
		}

	.container .promotional .header, .container .industrial .header {
		background: #fff;
		border-bottom: 10px solid #094672;
	}

	.container .industrial .header {
		border-bottom: 10px solid #F45E1F;
	}

	.container .header img {
		margin-bottom: 25px;
		margin-top: 25px;
	}
	
	.container .img > img {
		max-width: 600px;
		height: auto;
	}

	.container .img p.text {
		font-size: 3.5em;
		color: #fff;
		text-shadow: 2px 2px 1px #000;
	}

.promotional .btn, .industrial .btn {
	display: inline-block;
	background: #094672;
	color: #fff;
	text-transform: uppercase;
	border: none;
	text-shadow: none;
	min-width: 200px;
    padding: 15px 30px;
	border-radius: 0px;
	margin-top: 25px;
	font-size: 1.5em;
	letter-spacing: 1px;
	font-weight: bold;
	margin-bottom: 25px;
}

.industrial .btn {
	background: #F45E1F;
}

@media (max-width: 1000px) {
	
	img {
		max-width: 90%!important;
	}
	
}